$light-background: #ffffff;
$dark-background: #e7e7e7;
$header-background: #0076a8;
$sidebar-background: #2c3f50;
$hover-background: #678678;
$selected-background: #f26522;
$text-color: #333333;
$drop-shadow: 0px 2px 8px #aaaaaa;

$app-header-z-index: 1000;
$control-length: 44px;
$app-header-height: $control-length;
$app-sidebar-width: $control-length;